/* =============================================================================
   MoviePress 7+ Developed by Mark Fail
   ========================================================================== */

	body { background:#fff url(images/bg.gif) repeat; margin-top:10px; margin-bottom:10px; } 
	* { margin: 0; padding: 0; outline: 0; }
	a { color: #39a7dc; text-decoration: none; }
	a:hover { cursor: pointer; text-decoration: none; }
	a img { border: 0; }
	ol,ul { list-style:none; }
	
/* =============================================================================
   Typography
   ========================================================================== */

	
	h1 { color: #39a7dc; }
	h3 { color: #39a7dc; }
	#flashvideo { z-index:-1 !important;}

	ul.display li h2 a { color: #39a7dc; }
	.rightside { margin-right:0px !important;  margin-left:10px; }
	.left { border-right: 0px; }
	.greybg {	background: transparent url(../PPT/img/content_pane-gradient.gif) bottom left repeat-x; }
	.texttitle { font-size:12px; color:#ccc; padding:0px; margin:0px; letter-spacing:1px; text-transform:uppercase; }
	.infobar {float: left;width: 100%; height: 34px;background: url(images/bg-panel.gif) repeat-x top;border: 1px solid #CDCDCD; margin-bottom: 12px;}
		.infobar h2 { font-size:14px; margin:0px; padding:0px; padding-left:10px; color:#999; letter-spacing:1px; }
		
/* =============================================================================
   Core Theme Column Sizes
   ========================================================================== */
	
	.middle2cols {  margin-left:0px; }
	.right2cols {   margin-left:30px; margin-right:0px;   } 
	.left2cols {   margin-left:0px; margin-right:20px;  } 
		
	.left3cols{ margin-left:0px; }
	.middle3cols { margin-left:10px; }
	.right3cols { margin-left:10px; }
	
	.right2cols, .middle2cols, .left2cols, .right3cols, .middle3cols,.left3cols { margin-top:0px; }

/* =============================================================================
   _sidebar.php
   ========================================================================== */ 

	#sidebar { background:#fff;   }
	#sidebar .photo { float:right; padding-left:10px;}
	.widget li a, .category li a { background: url(images/pointer.gif) no-repeat 10px center;border-bottom:1px solid #ddd; display: block;font-size: 12px;padding: 5px 5px 5px 25px;text-decoration: none; }	
	.widget li a:hover, .category li a:hover {background:#efefef url(images/pointer.gif) no-repeat 10px center;}
 
	.category li .sub a { background:white url(images/pointer-active.gif) no-repeat 10px center; }
	.category li .sub a:hover { background: #fffcee url(images/pointer-active.gif) no-repeat 10px center; } 	
	.category li .subsub a { background:#d9ffde; }
	.category li .subsub a:hover { background: #d9ffde url(images/pointer-active.gif) no-repeat 10px center; } 
	
/* =============================================================================
   Header
   ========================================================================== */

	.wrapper { 	background:#fff;	border: 1px solid #E6E6E6;padding: 9px 17px 19px 17px;	 }
	#header {  height:100px;overflow:hidden;   }
	#page { background:white; margin-bottom:0px; }  
	#logo { width:450px; margin-top:7px; }
	#banner { margin-top:0px; float:right; padding-right:0px; } 
	#content { height: 100%; padding: 0px; margin-top:10px; background:white;  } 
 
/* =============================================================================
   menu + sub menu  
   ========================================================================== */
   
 	.menu {   background: #fff url(images/menu.gif) repeat-x bottom left; border:1px solid #e9e9e9; height:50px; } 
	.menu li { 	background:url(images/menu_spacer.png) top right no-repeat; height:100%; }
	.menu li a {color: #666;  padding-top:18px; font-size:16px;  }
	.menu li a:hover { color:#ddd; }	
	
	#submenubar { background:transparent; }
	#searchBox { padding:7px; float:left; }
	#searchBox .searchBtn { padding:0px; margin:0px; border:0px; width:33px; height:29px; background:url(images/searchbtn.png) no-repeat; border:0px !important; padding:0px; cursor:pointer; float:left; }
	#searchBox #catsearch, #searchBox #s { float:left; margin-right:6px; }
	#searchBox a { margin-left:15px; padding-top:10px; float:left; text-decoration:underline; }	

/* =============================================================================
   box styles / sidebar / main content / widget
   ========================================================================== */

	.itembox { border: 1px solid #E2E2E2;clear: both;margin: 0px 0px 15px;padding: 0px;}	
	.itembox h2,.itembox h1 {   color: #404040;font-size: 17px;  padding: 5px 3px 5px 15px; margin:0px;	
	border:1px solid #fff;
		filter					: progid:DXImageTransform.Microsoft.gradient(startColorStr='#efefef', EndColorStr='#e0e0e0');
	background-image		: -webkit-gradient(linear, left top, left bottom, color-stop(0, #efefef), color-stop(1, #e0e0e0));
	background-image		: -webkit-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image		:    -moz-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image		:     -ms-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image		:      -o-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image		:         linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	border-bottom:1px solid #ddd;
	}
	.itembox  h1 { font-size: 18px;  margin:0px; }
	.itemboxinner { padding:10px; }
 
 	
/* =============================================================================
   _item.php
   ========================================================================== */
 
 
	span.time-video {display: block;  margin-top:-25px; margin-left:10px;   width: 45px;height: 18px;line-height: 18px;background: url(images/bg-opacity.png) repeat;color: white; text-align:center; }
	 
/* =============================================================================
   _gallerypage.php
   ========================================================================== */ 

  	.searchresultsbar { padding:10px; background:#efefef; color:#999; } 
	.searchresultsbar a { color:#666; }
	#PPTGalleryPage .minH { min-height:140px; }

	ol.pag_switch {	font-size: 0px;}
	ol.pag_switch li {	display: inline-block;}
	ol.pag_switch a.pag_switch_button {	background: #e6e6e6 url('images/pag-bg.png') repeat-x;	border: 1px solid #bbbbbb;	border-left: none;	display: inline-block;	margin: 0px;	padding: 3px 6px 1px 6px;	-webkit-box-shadow: 0px 1px 0px #ffffff;	-moz-box-shadow: 0px 1px 0px #ffffff;	box-shadow: 0px 1px 0px #ffffff;}
	ol.pag_switch a.selected.pag_switch_button, ol.pag_switch a.pag_switch_button:active {	background: #d0d0d0 url('images/pag-bg-selected.png') repeat-x;}
	ol.pag_switch li:first-child a.pag_switch_button {	border-left: 1px solid #bbbbbb;	-webkit-border-top-left-radius: 4px;	-webkit-border-bottom-left-radius: 4px;	-moz-border-radius-topleft: 4px;	-moz-border-radius-bottomleft: 4px;	border-top-left-radius: 4px;	border-bottom-left-radius: 4px;}
	ol.pag_switch li:last-child a.pag_switch_button {	-webkit-border-top-right-radius: 4px;	-webkit-border-bottom-right-radius: 4px;	-moz-border-radius-topright: 4px;	-moz-border-radius-bottomright: 4px;	border-top-right-radius: 4px;	border-bottom-right-radius: 4px;}
	
	#subcategories {  border-top:1px solid #ddd; margin:8px; }
	#subcategories ul {  margin-left:-15px; }
	.dropui { margin-right:10px; margin-top:-2px;}
	
	/* list style */
	ul.items.three_columns li {	width: 200px;	height: 280px;}
		 
	.items { 	margin-bottom: 30px;}
	.items li {	margin-left: 15px;	margin-top: 20px;	display: inline-block; float:left;	overflow: hidden; }
	.items .preview {	margin-bottom: 10px; }
	.items li .frame {  margin-left:auto; margin-right:auto; display:block; height:100%; width:100%;  }
	.items li .frame img {  height:100%; width:100%; }
	.items a.title {	font-size: 14px;	font-weight: bold;	color: #333333;	margin: 5px; }
	
	.items p {	margin: 5px;}
	.items .actions { display:none; }	
	
	/* tags */
	.items .tags1 { display:none; }
	ul.items.list_style .tags1 { display:block; }
	
	ul.items.list_style {	margin: 0px;}
	ul.items.list_style li {	background: #fafafa;	margin: 0px;	padding: 10px;	border-top: 1px solid #dddddd;	display: block;	overflow: hidden; float:none; }
	ul.items.list_style li:nth-child(odd) { background: #ffffff; } /* odd items */
	ul.items.list_style a.title {	margin: 0px 0px; }
	ul.items.list_style .tagline { font-weight:bold; }
	ul.items.list_style .preview {	width: 160px;	height: 100px;	margin: 0px;	margin-right: 20px;	float: left;	margin-bottom:10px;}
	ul.items.list_style li:hover {	background: #efefef;}
	 
	ul.items.list_style .actions { display:block; }
	
	/* page navigation styles */
	ul.paginationD { padding:0px; border:0px; float:right; }
	
	/* icons for new features */
	#PPTGalleryPage .iconss { text-decoration:underline; padding-left:20px; background:url(images/icons/save.png) no-repeat; padding-right:5px; }
	#PPTGalleryPage .iconvss { text-decoration:underline; padding-left:20px; background:url(images/icons/vsave.png) no-repeat;   padding-right:5px; }
	#PPTGalleryPage .iconemail { text-decoration:underline; padding-left:20px; background:url(images/icons/email.png) no-repeat; }	
	#PPTGalleryPage .iconemail:hover { background-position:0px -18px; }
	#PPTGalleryPage .iconvss:hover { background-position:0px -17px; }
	#PPTGalleryPage .iconss:hover { background-position:0px -17px; }
	
	/* featured listing styles */
	#PPTGalleryPage .gray_box, #PPTHomePage .gray_box { margin-bottom:0px; }
	li.featuredlisting:hover { background:none !important; }
	.featuredlisting .frame { margin-left:-5px !important; }
	ul.items.three_columns .featuredlisting .excerpt { height:55px; overflow:hidden; }
	
	/* 3 column extras */
	.middle3cols ul.items.three_columns li {width: 160px; height: 280px; }
	ul.items.three_columns li  .frame img {  height:140px; width:100%; }
	
	/* star rating system */
	#PPTGalleryPage .ratingblock, #PPTHomePage .ratingblock {  margin-left:30px;  }	 

/* =============================================================================
   _single.php
   ========================================================================== */ 

	#PPTSinglePage-post .share-panel {float: left;border: 1px solid #CDCDCD;position: relative;padding: 18px 8px 8px 8px;margin-bottom: 10px;}
	#PPTSinglePage-post	.share-panel em.shout-out {position: absolute;top: -9px;left: 50%;width: 22px;height: 9px;margin-left: -44px;background: url(images/bg-call.gif) no-repeat left top;}
	#PPTSinglePage-post	.embed-code {float: left;background: url(images/bg-icon-embed.png) no-repeat 2px 3px;padding-left: 25px;margin-bottom: 8px;}
	#PPTSinglePage-post	.embed-code textarea {float: left;overflow: hidden;width: 256px;height: 15px;border: none;background: url(images/bg-textarea.gif) no-repeat left top;font-size: 11px;color: #333;font-family: tahoma, arial, sans-serif;padding: 4px;}
	#PPTSinglePage-post	.social-network-group {float: left;background: #F2F2F2;padding: 8px 0;border: 1px solid #D0D0D0;}
	#PPTSinglePage-post .panel-left li a.panl-1 {background: url(images/bg-panl-1.png) no-repeat 12px 9px;width: 100px;padding-left: 35px;}
	#PPTSinglePage-post .panel-left li a.panl-2 {background: url(images/bg-panl-2.png) no-repeat 12px 9px;width: 90px;padding-left: 35px;}
	#PPTSinglePage-post .panel-left li a.panl-3 {background: url(images/bg-panl-3.png) no-repeat 12px 9px;width: 60px;padding-left: 35px;}
	#PPTSinglePage-post .panel-left li a.panl-4 {background: url(images/bg-panl-4.png) no-repeat 12px 9px;width: 150px;padding-left: 35px;}	
	#PPTSinglePage-post .panel-left li a {display: block;float: left;height: 34px;font-family: Arial, Helvetica, sans-seri;font-size: 12px;font-weight: bold;color: black;text-decoration: none;line-height: 32px;text-decoration: none;}	
	
	/* column widths */
	#PPTSinglePage-post .share-panel { width: 655px; }
	#PPTSinglePage-post .social-network-group { width: 650px; }
	#PPTSinglePage-post	.embed-code { width: 380px; }
	
	#PPTSinglePage-post .middle3cols .share-panel { width: 520px; }
	#PPTSinglePage-post .middle3cols .social-network-group { width: 515px; }
	#PPTSinglePage-post	.middle3cols .embed-code { width: 180px; }
	
	
	.at15t_favorites, .at300bs { background:none; height:auto; } 
	
	.addthis_toolbox .hover_effect{    width: 600px; height:36px; margin-left:10px; }
	.addthis_toolbox .hover_effect div{    float: left;}
	.addthis_toolbox .hover_effect a{    padding: 2px 2px 2px 32px;    position: relative;    text-decoration: none;} 
	.addthis_toolbox .hover_effect span{    position: absolute;    width: 32px;    height: 32px;    top: 2px;    left: 1px;}
		.at300bs, .add-to-links .at15t_email, .add-to-links .at15t_email { display:none !important; background:none !important; }
	.at300bs { display:none !important; background:none !important; }
	#at16p, #atie6ifh, #atie6cmifh { position: absolute; top:100px; }
	
	#PPTSinglePage-post h1 { font-size:20px; }

/* =============================================================================
   footer
   ========================================================================== */

	#footer { background: #efefef; }
	#footer h3 { color:#444}
	#footer p { color:#444; }
	#copyright { font-weight:bold;   }
	#copyright p { padding-left:15px;  }
	#copyright p a { color:#eee; text-decoration:underline; }
	.recentarticles a { color:#444; text-decoration:underline; } 
	#fpages ul li a { color:#444; }
	
/* =============================================================================
   _tpl_add.php
   ========================================================================== */ 
	
	.payicon { float:right; margin-right:0px; background: #fff url('images/buy_paypal.gif') no-repeat; width:200px; height:70px; }
	.extrainfo { background:#efefef; border-top:2px solid #ddd; border-bottom: 2px solid #ddd; padding:10px; margin-top:30px; margin-right:20px;}	
 